class CreateOpenkylinSignDetails < ActiveRecord::Migration[5.2]
  def change
    create_table :openkylin_sign_details do |t|
      t.references :user 
      t.string :login 
      t.string :email 
      t.string :nickname 
      t.string :phone 
      t.string :address 

      t.timestamps
    end
  end
end
